﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Moq" version="4.2.1510.2205" targetFramework="net45" />
  <package id="Newtonsoft.Json" version="8.0.3" targetFramework="net40" requireReinstallation="True" />
  <package id="NUnit" version="3.11.0" targetFramework="net45" />
  <package id="NUnit3TestAdapter" version="3.11.2" targetFramework="net45" />
</packages>